 
  

@font-face {
    font-family: 'PolySans Bulky';
    src: url('PolySansTrial-Bulky.woff2') format('woff2'),
        url('PolySansTrial-Bulky.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PolySans Bulky Wide';
    src: url('PolySansTrial-BulkyWide.woff2') format('woff2'),
        url('PolySansTrial-BulkyWide.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
 

 
@font-face {
    font-family: 'PolySans Median Wide';
    src: url('PolySansTrial-MedianWide.woff2') format('woff2'),
        url('PolySansTrial-MedianWide.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PolySans Median';
    src: url('PolySansTrial-Median.woff2') format('woff2'),
        url('PolySansTrial-Median.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PolySans Neutral';
    src: url('PolySansTrial-Neutral.woff2') format('woff2'),
        url('PolySansTrial-Neutral.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

 
 
 

@font-face {
    font-family: 'PolySans Slim';
    src: url('PolySansTrial-Slim.woff2') format('woff2'),
        url('PolySansTrial-Slim.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

